#include "../ui.h"

void ui_WifiMatchScreen_screen_init(void)
{
    ui_WifiMatchScreen = lv_obj_create(NULL);
    lv_obj_clear_flag(ui_WifiMatchScreen, LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_bg_color(ui_WifiMatchScreen, lv_color_hex(0x171819), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchScreen, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchScreen, lv_color_hex(0xFFFFFF), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_opa(ui_WifiMatchScreen, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(ui_WifiMatchScreen, &ui_font_SourceHanSansCNRegular25, LV_PART_MAIN | LV_STATE_DEFAULT);

    ui_WifiMatchLabel = lv_label_create(ui_WifiMatchScreen);
    lv_obj_set_width(ui_WifiMatchLabel, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchLabel, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_x(ui_WifiMatchLabel, 0);
    lv_obj_set_y(ui_WifiMatchLabel, 25);
    lv_obj_set_align(ui_WifiMatchLabel, LV_ALIGN_TOP_MID);
    lv_label_set_text(ui_WifiMatchLabel, "Wi-Fi Networking");

    ui_WifiMatchReturnButtonPanel = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_set_width(ui_WifiMatchReturnButtonPanel, 72);
    lv_obj_set_height(ui_WifiMatchReturnButtonPanel, 72);
    lv_obj_clear_flag(ui_WifiMatchReturnButtonPanel, LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchReturnButtonPanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchReturnButtonPanel, lv_color_hex(0xFFFFFF), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchReturnButtonPanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_img_src(ui_WifiMatchReturnButtonPanel, &ui_img_20_return_icon_png, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchReturnButtonPanel, LV_BORDER_SIDE_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_img_recolor(ui_WifiMatchReturnButtonPanel, lv_color_hex(0xFFFFFF), LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_bg_img_recolor_opa(ui_WifiMatchReturnButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchImage1 = lv_img_create(ui_WifiMatchScreen);
    lv_img_set_src(ui_WifiMatchImage1, &ui_img_04wifimatch0101_png);
    lv_obj_set_width(ui_WifiMatchImage1, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchImage1, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_x(ui_WifiMatchImage1, 109);
    lv_obj_set_y(ui_WifiMatchImage1, 110);
    lv_obj_add_flag(ui_WifiMatchImage1, LV_OBJ_FLAG_ADV_HITTEST);     /// Flags
    lv_obj_clear_flag(ui_WifiMatchImage1, LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_img_recolor(ui_WifiMatchImage1, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage1, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_img_recolor(ui_WifiMatchImage1, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage1, 255, LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_img_recolor(ui_WifiMatchImage1, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_EDITED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage1, 255, LV_PART_MAIN | LV_STATE_EDITED);

    ui_WifiMatchContainer1 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer1);
    lv_obj_set_width(ui_WifiMatchContainer1, 12);
    lv_obj_set_height(ui_WifiMatchContainer1, 12);
    lv_obj_set_x(ui_WifiMatchContainer1, -96);
    lv_obj_set_y(ui_WifiMatchContainer1, 201);
    lv_obj_set_align(ui_WifiMatchContainer1, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchContainer1, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer1, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer1, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer1, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer1, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer1, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer1, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer1, 255, LV_PART_MAIN | LV_STATE_DISABLED);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer1, LV_PART_MAIN | LV_STATE_EDITED, LV_STYLE_BG_COLOR,
                                           _ui_theme_color_green);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer1, LV_PART_MAIN | LV_STATE_EDITED, LV_STYLE_BG_OPA,
                                           _ui_theme_alpha_green);

    ui_WifiMatchContainer2 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer2);
    lv_obj_set_width(ui_WifiMatchContainer2, 12);
    lv_obj_set_height(ui_WifiMatchContainer2, 12);
    lv_obj_set_x(ui_WifiMatchContainer2, -96);
    lv_obj_set_y(ui_WifiMatchContainer2, 220);
    lv_obj_set_align(ui_WifiMatchContainer2, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchContainer2, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer2, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer2, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer2, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer2, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer2, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer2, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer2, 255, LV_PART_MAIN | LV_STATE_DISABLED);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer2, LV_PART_MAIN | LV_STATE_EDITED, LV_STYLE_BG_COLOR,
                                           _ui_theme_color_green);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer2, LV_PART_MAIN | LV_STATE_EDITED, LV_STYLE_BG_OPA,
                                           _ui_theme_alpha_green);

    ui_WifiMatchContainer3 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer3);
    lv_obj_set_width(ui_WifiMatchContainer3, 12);
    lv_obj_set_height(ui_WifiMatchContainer3, 12);
    lv_obj_set_x(ui_WifiMatchContainer3, -96);
    lv_obj_set_y(ui_WifiMatchContainer3, 239);
    lv_obj_set_align(ui_WifiMatchContainer3, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchContainer3, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer3, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer3, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer3, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer3, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer3, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer3, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer3, 255, LV_PART_MAIN | LV_STATE_DISABLED);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer3, LV_PART_MAIN | LV_STATE_EDITED, LV_STYLE_BG_COLOR,
                                           _ui_theme_color_green);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer3, LV_PART_MAIN | LV_STATE_EDITED, LV_STYLE_BG_OPA,
                                           _ui_theme_alpha_green);

    ui_WifiMatchImage2 = lv_img_create(ui_WifiMatchScreen);
    lv_img_set_src(ui_WifiMatchImage2, &ui_img_04wifimatch0201_png);
    lv_obj_set_width(ui_WifiMatchImage2, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchImage2, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_x(ui_WifiMatchImage2, 95);
    lv_obj_set_y(ui_WifiMatchImage2, 261);
    lv_obj_add_flag(ui_WifiMatchImage2, LV_OBJ_FLAG_ADV_HITTEST);     /// Flags
    lv_obj_clear_flag(ui_WifiMatchImage2, LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_img_recolor(ui_WifiMatchImage2, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage2, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_img_recolor(ui_WifiMatchImage2, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage2, 255, LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_img_recolor(ui_WifiMatchImage2, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_EDITED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage2, 255, LV_PART_MAIN | LV_STATE_EDITED);

    ui_WifiMatchStateLabel1 = lv_label_create(ui_WifiMatchScreen);
    lv_obj_set_width(ui_WifiMatchStateLabel1, 140);
    lv_obj_set_height(ui_WifiMatchStateLabel1, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_x(ui_WifiMatchStateLabel1, 0);
    lv_obj_set_y(ui_WifiMatchStateLabel1, 200);
    lv_obj_set_align(ui_WifiMatchStateLabel1, LV_ALIGN_TOP_MID);
    lv_label_set_text(ui_WifiMatchStateLabel1, "");
    lv_obj_set_style_text_align(ui_WifiMatchStateLabel1, LV_TEXT_ALIGN_CENTER, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchStateLabel1, lv_color_hex(0xF08824), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_text_opa(ui_WifiMatchStateLabel1, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchContainer4 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer4);
    lv_obj_set_width(ui_WifiMatchContainer4, 12);
    lv_obj_set_height(ui_WifiMatchContainer4, 12);
    lv_obj_set_x(ui_WifiMatchContainer4, 215);
    lv_obj_set_y(ui_WifiMatchContainer4, 293);
    lv_obj_clear_flag(ui_WifiMatchContainer4, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer4, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer4, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer4, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer4, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer4, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer4, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer4, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchContainer5 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer5);
    lv_obj_set_width(ui_WifiMatchContainer5, 12);
    lv_obj_set_height(ui_WifiMatchContainer5, 12);
    lv_obj_set_x(ui_WifiMatchContainer5, 234);
    lv_obj_set_y(ui_WifiMatchContainer5, 293);
    lv_obj_clear_flag(ui_WifiMatchContainer5, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer5, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer5, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer5, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer5, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer5, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer5, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer5, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchContainer6 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer6);
    lv_obj_set_width(ui_WifiMatchContainer6, 12);
    lv_obj_set_height(ui_WifiMatchContainer6, 12);
    lv_obj_set_x(ui_WifiMatchContainer6, 253);
    lv_obj_set_y(ui_WifiMatchContainer6, 293);
    lv_obj_clear_flag(ui_WifiMatchContainer6, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer6, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer6, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer6, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer6, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer6, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer6, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer6, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchImage3 = lv_img_create(ui_WifiMatchScreen);
    lv_img_set_src(ui_WifiMatchImage3, &ui_img_04wifimatch0401_png);
    lv_obj_set_width(ui_WifiMatchImage3, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchImage3, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_x(ui_WifiMatchImage3, 286);
    lv_obj_set_y(ui_WifiMatchImage3, 269);
    lv_obj_add_flag(ui_WifiMatchImage3, LV_OBJ_FLAG_ADV_HITTEST);     /// Flags
    lv_obj_clear_flag(ui_WifiMatchImage3, LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_img_recolor(ui_WifiMatchImage3, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage3, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_img_recolor(ui_WifiMatchImage3, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_img_recolor_opa(ui_WifiMatchImage3, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchContainer7 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer7);
    lv_obj_set_width(ui_WifiMatchContainer7, 12);
    lv_obj_set_height(ui_WifiMatchContainer7, 12);
    lv_obj_set_x(ui_WifiMatchContainer7, 95);
    lv_obj_set_y(ui_WifiMatchContainer7, 239);
    lv_obj_set_align(ui_WifiMatchContainer7, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchContainer7, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer7, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer7, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer7, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer7, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer7, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer7, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer7, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchContainer8 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer8);
    lv_obj_set_width(ui_WifiMatchContainer8, 12);
    lv_obj_set_height(ui_WifiMatchContainer8, 12);
    lv_obj_set_x(ui_WifiMatchContainer8, 95);
    lv_obj_set_y(ui_WifiMatchContainer8, 220);
    lv_obj_set_align(ui_WifiMatchContainer8, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchContainer8, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer8, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer8, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer8, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer8, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer8, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer8, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer8, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchContainer9 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer9);
    lv_obj_set_width(ui_WifiMatchContainer9, 12);
    lv_obj_set_height(ui_WifiMatchContainer9, 12);
    lv_obj_set_x(ui_WifiMatchContainer9, 95);
    lv_obj_set_y(ui_WifiMatchContainer9, 201);
    lv_obj_set_align(ui_WifiMatchContainer9, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchContainer9, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer9, 6, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer9, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer9, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer9, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer9, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_color(ui_WifiMatchContainer9, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_bg_opa(ui_WifiMatchContainer9, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchContainer10 = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_remove_style_all(ui_WifiMatchContainer10);
    lv_obj_set_width(ui_WifiMatchContainer10, 76);
    lv_obj_set_height(ui_WifiMatchContainer10, 76);
    lv_obj_set_x(ui_WifiMatchContainer10, -107);
    lv_obj_set_y(ui_WifiMatchContainer10, 107);
    lv_obj_set_align(ui_WifiMatchContainer10, LV_ALIGN_TOP_RIGHT);
    lv_obj_clear_flag(ui_WifiMatchContainer10, LV_OBJ_FLAG_CLICKABLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchContainer10, 38, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_img_src(ui_WifiMatchContainer10, &ui_img_04wifimatch0301_png, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchContainer10, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(ui_WifiMatchContainer10, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(ui_WifiMatchContainer10, 3, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchContainer10, LV_BORDER_SIDE_FULL, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchContainer10, lv_color_hex(0x3C3E40), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_opa(ui_WifiMatchContainer10, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(ui_WifiMatchContainer10, &ui_font_SourceHanSansCNBold60, LV_PART_MAIN | LV_STATE_DEFAULT);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer10, LV_PART_MAIN | LV_STATE_CHECKED,
                                           LV_STYLE_BG_IMG_RECOLOR, _ui_theme_color_green);
    ui_object_set_themeable_style_property(ui_WifiMatchContainer10, LV_PART_MAIN | LV_STATE_CHECKED,
                                           LV_STYLE_BG_IMG_RECOLOR_OPA, _ui_theme_alpha_green);
    lv_obj_set_style_border_color(ui_WifiMatchContainer10, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_border_opa(ui_WifiMatchContainer10, 255, LV_PART_MAIN | LV_STATE_CHECKED);
    lv_obj_set_style_bg_img_opa(ui_WifiMatchContainer10, 0, LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_border_color(ui_WifiMatchContainer10, lv_color_hex(0x818283), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_border_opa(ui_WifiMatchContainer10, 255, LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_text_color(ui_WifiMatchContainer10, lv_color_hex(0xF08824), LV_PART_MAIN | LV_STATE_DISABLED);
    lv_obj_set_style_text_opa(ui_WifiMatchContainer10, 255, LV_PART_MAIN | LV_STATE_DISABLED);

    ui_WifiMatchStateLabel2 = lv_label_create(ui_WifiMatchContainer10);
    lv_obj_set_width(ui_WifiMatchStateLabel2, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchStateLabel2, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_align(ui_WifiMatchStateLabel2, LV_ALIGN_CENTER);
    lv_label_set_text(ui_WifiMatchStateLabel2, "×");
    lv_obj_add_flag(ui_WifiMatchStateLabel2, LV_OBJ_FLAG_HIDDEN);     /// Flags

    ui_WifiMatchButtonPanel = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_set_width(ui_WifiMatchButtonPanel, 193);
    lv_obj_set_height(ui_WifiMatchButtonPanel, 52);
    lv_obj_set_x(ui_WifiMatchButtonPanel, 0);
    lv_obj_set_y(ui_WifiMatchButtonPanel, -50);
    lv_obj_set_align(ui_WifiMatchButtonPanel, LV_ALIGN_BOTTOM_MID);
    lv_obj_clear_flag(ui_WifiMatchButtonPanel, LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchButtonPanel, 10, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchButtonPanel, lv_color_hex(0x282A2D), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchButtonPanel, lv_color_hex(0x4E4E4E), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(ui_WifiMatchButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(ui_WifiMatchButtonPanel, 1, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchButtonPanel, LV_BORDER_SIDE_FULL, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchButtonPanel, lv_color_hex(0x989898), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_opa(ui_WifiMatchButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(ui_WifiMatchButtonPanel, &ui_font_SourceHanSansCNRegular26, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchButtonPanel, lv_color_hex(0x29BE88), LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_border_opa(ui_WifiMatchButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_border_width(ui_WifiMatchButtonPanel, 2, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_color(ui_WifiMatchButtonPanel, lv_color_hex(0xFFFFFF), LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_opa(ui_WifiMatchButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchButtonLabel = lv_label_create(ui_WifiMatchButtonPanel);
    lv_obj_set_width(ui_WifiMatchButtonLabel, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchButtonLabel, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_align(ui_WifiMatchButtonLabel, LV_ALIGN_CENTER);
    lv_label_set_text(ui_WifiMatchButtonLabel, "Set up");

    ui_WifiMatchMatchModePanel = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_set_width(ui_WifiMatchMatchModePanel, 480);
    lv_obj_set_height(ui_WifiMatchMatchModePanel, 480);
    lv_obj_set_align(ui_WifiMatchMatchModePanel, LV_ALIGN_CENTER);
    lv_obj_add_flag(ui_WifiMatchMatchModePanel, LV_OBJ_FLAG_HIDDEN);     /// Flags
    lv_obj_clear_flag(ui_WifiMatchMatchModePanel, LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchMatchModePanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchMatchModePanel, lv_color_hex(0x171819), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchMatchModePanel, 212, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchMatchModePanel, LV_BORDER_SIDE_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_blend_mode(ui_WifiMatchMatchModePanel, LV_BLEND_MODE_NORMAL, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_opa(ui_WifiMatchMatchModePanel, 163, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchMatchModeButtonContainer = lv_obj_create(ui_WifiMatchMatchModePanel);
    lv_obj_remove_style_all(ui_WifiMatchMatchModeButtonContainer);
    lv_obj_set_width(ui_WifiMatchMatchModeButtonContainer, 352);
    lv_obj_set_height(ui_WifiMatchMatchModeButtonContainer, 311);
    lv_obj_set_align(ui_WifiMatchMatchModeButtonContainer, LV_ALIGN_CENTER);
    lv_obj_clear_flag(ui_WifiMatchMatchModeButtonContainer,
                      LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchMatchModeButtonContainer, 18, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchMatchModeButtonContainer, lv_color_hex(0x282A2D),
                              LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchMatchModeButtonContainer, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchMatchModeButtonContainer, lv_color_hex(0x959596),
                                  LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(ui_WifiMatchMatchModeButtonContainer, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(ui_WifiMatchMatchModeButtonContainer, 1, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchMatchModeButtonContainer, LV_BORDER_SIDE_FULL,
                                 LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchMatchModeButtonContainer, lv_color_hex(0xE0E0E0),
                                LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_opa(ui_WifiMatchMatchModeButtonContainer, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(ui_WifiMatchMatchModeButtonContainer, &ui_font_SourceHanSansCNRegular25,
                               LV_PART_MAIN | LV_STATE_DEFAULT);

    ui_WifiMatchMatchModePanelReturnButtonPanel = lv_obj_create(ui_WifiMatchMatchModeButtonContainer);
    lv_obj_set_width(ui_WifiMatchMatchModePanelReturnButtonPanel, 72);
    lv_obj_set_height(ui_WifiMatchMatchModePanelReturnButtonPanel, 72);
    lv_obj_clear_flag(ui_WifiMatchMatchModePanelReturnButtonPanel,
                      LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchMatchModePanelReturnButtonPanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchMatchModePanelReturnButtonPanel, lv_color_hex(0xFFFFFF),
                              LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchMatchModePanelReturnButtonPanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_img_src(ui_WifiMatchMatchModePanelReturnButtonPanel, &ui_img_20_return_icon_png,
                                LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchMatchModePanelReturnButtonPanel, LV_BORDER_SIDE_NONE,
                                 LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_img_recolor(ui_WifiMatchMatchModePanelReturnButtonPanel, lv_color_hex(0xFFFFFF),
                                    LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_bg_img_recolor_opa(ui_WifiMatchMatchModePanelReturnButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchMatchModeLabel = lv_label_create(ui_WifiMatchMatchModeButtonContainer);
    lv_obj_set_width(ui_WifiMatchMatchModeLabel, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchMatchModeLabel, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_x(ui_WifiMatchMatchModeLabel, 0);
    lv_obj_set_y(ui_WifiMatchMatchModeLabel, 65);
    lv_obj_set_align(ui_WifiMatchMatchModeLabel, LV_ALIGN_TOP_MID);
    lv_label_set_text(ui_WifiMatchMatchModeLabel, "请选择配网模式");

    ui_WifiMatchIntelligentModeButtonPanel = lv_obj_create(ui_WifiMatchMatchModeButtonContainer);
    lv_obj_set_width(ui_WifiMatchIntelligentModeButtonPanel, 193);
    lv_obj_set_height(ui_WifiMatchIntelligentModeButtonPanel, 52);
    lv_obj_set_x(ui_WifiMatchIntelligentModeButtonPanel, 0);
    lv_obj_set_y(ui_WifiMatchIntelligentModeButtonPanel, 145);
    lv_obj_set_align(ui_WifiMatchIntelligentModeButtonPanel, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchIntelligentModeButtonPanel,
                      LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchIntelligentModeButtonPanel, 10, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchIntelligentModeButtonPanel, lv_color_hex(0x171819),
                              LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchIntelligentModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchIntelligentModeButtonPanel, lv_color_hex(0x4E4E4E),
                                  LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(ui_WifiMatchIntelligentModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(ui_WifiMatchIntelligentModeButtonPanel, 1, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchIntelligentModeButtonPanel, LV_BORDER_SIDE_FULL,
                                 LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchIntelligentModeButtonPanel, lv_color_hex(0x989898),
                                LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_opa(ui_WifiMatchIntelligentModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_letter_space(ui_WifiMatchIntelligentModeButtonPanel, 25, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_line_space(ui_WifiMatchIntelligentModeButtonPanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(ui_WifiMatchIntelligentModeButtonPanel, &ui_font_SourceHanSansCNRegular26,
                               LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchIntelligentModeButtonPanel, lv_color_hex(0x29BE88),
                                  LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_border_opa(ui_WifiMatchIntelligentModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_border_width(ui_WifiMatchIntelligentModeButtonPanel, 2, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_color(ui_WifiMatchIntelligentModeButtonPanel, lv_color_hex(0xFFFFFF),
                                LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_opa(ui_WifiMatchIntelligentModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchIntelligentModeButtonLabel = lv_label_create(ui_WifiMatchIntelligentModeButtonPanel);
    lv_obj_set_width(ui_WifiMatchIntelligentModeButtonLabel, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchIntelligentModeButtonLabel, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_align(ui_WifiMatchIntelligentModeButtonLabel, LV_ALIGN_CENTER);
    lv_label_set_text(ui_WifiMatchIntelligentModeButtonLabel, "智能");

    ui_WifiMatchApModeButtonPanel = lv_obj_create(ui_WifiMatchMatchModeButtonContainer);
    lv_obj_set_width(ui_WifiMatchApModeButtonPanel, 193);
    lv_obj_set_height(ui_WifiMatchApModeButtonPanel, 52);
    lv_obj_set_x(ui_WifiMatchApModeButtonPanel, 0);
    lv_obj_set_y(ui_WifiMatchApModeButtonPanel, 220);
    lv_obj_set_align(ui_WifiMatchApModeButtonPanel, LV_ALIGN_TOP_MID);
    lv_obj_clear_flag(ui_WifiMatchApModeButtonPanel, LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchApModeButtonPanel, 10, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchApModeButtonPanel, lv_color_hex(0x171819), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchApModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchApModeButtonPanel, lv_color_hex(0x4E4E4E), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(ui_WifiMatchApModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(ui_WifiMatchApModeButtonPanel, 1, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchApModeButtonPanel, LV_BORDER_SIDE_FULL, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchApModeButtonPanel, lv_color_hex(0x989898), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_opa(ui_WifiMatchApModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_letter_space(ui_WifiMatchApModeButtonPanel, 25, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_line_space(ui_WifiMatchApModeButtonPanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(ui_WifiMatchApModeButtonPanel, &ui_font_SourceHanSansCNRegular26,
                               LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchApModeButtonPanel, lv_color_hex(0x29BE88), LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_border_opa(ui_WifiMatchApModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_border_width(ui_WifiMatchApModeButtonPanel, 2, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_color(ui_WifiMatchApModeButtonPanel, lv_color_hex(0xFFFFFF), LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_text_opa(ui_WifiMatchApModeButtonPanel, 255, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchApModeButtonLabel = lv_label_create(ui_WifiMatchApModeButtonPanel);
    lv_obj_set_width(ui_WifiMatchApModeButtonLabel, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchApModeButtonLabel, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_align(ui_WifiMatchApModeButtonLabel, LV_ALIGN_CENTER);
    lv_label_set_text(ui_WifiMatchApModeButtonLabel, "AP");

    ui_WifiMatchPromptPanel = lv_obj_create(ui_WifiMatchScreen);
    lv_obj_set_width(ui_WifiMatchPromptPanel, 480);
    lv_obj_set_height(ui_WifiMatchPromptPanel, 480);
    lv_obj_set_align(ui_WifiMatchPromptPanel, LV_ALIGN_CENTER);
    lv_obj_add_flag(ui_WifiMatchPromptPanel, LV_OBJ_FLAG_HIDDEN);     /// Flags
    lv_obj_clear_flag(ui_WifiMatchPromptPanel, LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchPromptPanel, 0, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchPromptPanel, lv_color_hex(0x171819), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchPromptPanel, 212, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchPromptPanel, LV_BORDER_SIDE_NONE, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_blend_mode(ui_WifiMatchPromptPanel, LV_BLEND_MODE_NORMAL, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_opa(ui_WifiMatchPromptPanel, 163, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchPromptButtonPanel = lv_obj_create(ui_WifiMatchPromptPanel);
    lv_obj_set_width(ui_WifiMatchPromptButtonPanel, 352);
    lv_obj_set_height(ui_WifiMatchPromptButtonPanel, 156);
    lv_obj_set_align(ui_WifiMatchPromptButtonPanel, LV_ALIGN_CENTER);
    lv_obj_clear_flag(ui_WifiMatchPromptButtonPanel, LV_OBJ_FLAG_GESTURE_BUBBLE | LV_OBJ_FLAG_SCROLLABLE);      /// Flags
    lv_obj_set_style_radius(ui_WifiMatchPromptButtonPanel, 18, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_color(ui_WifiMatchPromptButtonPanel, lv_color_hex(0x282A2D), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_bg_opa(ui_WifiMatchPromptButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_color(ui_WifiMatchPromptButtonPanel, lv_color_hex(0x959596), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_opa(ui_WifiMatchPromptButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_width(ui_WifiMatchPromptButtonPanel, 1, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_border_side(ui_WifiMatchPromptButtonPanel, LV_BORDER_SIDE_FULL, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_color(ui_WifiMatchPromptButtonPanel, lv_color_hex(0xA3A7AD), LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_opa(ui_WifiMatchPromptButtonPanel, 255, LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_text_font(ui_WifiMatchPromptButtonPanel, &ui_font_SourceHanSansCNRegular25,
                               LV_PART_MAIN | LV_STATE_DEFAULT);
    lv_obj_set_style_blend_mode(ui_WifiMatchPromptButtonPanel, LV_BLEND_MODE_NORMAL, LV_PART_MAIN | LV_STATE_PRESSED);
    lv_obj_set_style_opa(ui_WifiMatchPromptButtonPanel, 163, LV_PART_MAIN | LV_STATE_PRESSED);

    ui_WifiMatchPromptButtonLabel = lv_label_create(ui_WifiMatchPromptButtonPanel);
    lv_obj_set_width(ui_WifiMatchPromptButtonLabel, LV_SIZE_CONTENT);   /// 1
    lv_obj_set_height(ui_WifiMatchPromptButtonLabel, LV_SIZE_CONTENT);    /// 1
    lv_obj_set_align(ui_WifiMatchPromptButtonLabel, LV_ALIGN_CENTER);
    lv_label_set_text(ui_WifiMatchPromptButtonLabel, "请点击此弹窗确认");

    lv_obj_add_event_cb(ui_WifiMatchReturnButtonPanel, ui_event_WifiMatchReturnButtonPanel, LV_EVENT_ALL, NULL);
    lv_obj_add_event_cb(ui_WifiMatchButtonPanel, ui_event_WifiMatchButtonPanel, LV_EVENT_ALL, NULL);
    lv_obj_add_event_cb(ui_WifiMatchMatchModePanelReturnButtonPanel, ui_event_WifiMatchMatchModePanelReturnButtonPanel,
                        LV_EVENT_ALL, NULL);
    lv_obj_add_event_cb(ui_WifiMatchIntelligentModeButtonPanel, ui_event_WifiMatchIntelligentModeButtonPanel, LV_EVENT_ALL,
                        NULL);
    lv_obj_add_event_cb(ui_WifiMatchApModeButtonPanel, ui_event_WifiMatchApModeButtonPanel, LV_EVENT_ALL, NULL);
    lv_obj_add_event_cb(ui_WifiMatchMatchModePanel, ui_event_WifiMatchMatchModePanel, LV_EVENT_ALL, NULL);
    lv_obj_add_event_cb(ui_WifiMatchPromptButtonPanel, ui_event_WifiMatchPromptButtonPanel, LV_EVENT_ALL, NULL);
    lv_obj_add_event_cb(ui_WifiMatchPromptPanel, ui_event_WifiMatchPromptPanel, LV_EVENT_ALL, NULL);
    lv_obj_add_event_cb(ui_WifiMatchScreen, ui_event_WifiMatchScreen, LV_EVENT_ALL, NULL);

}
